Subject: runaway process problem with pine

From: Ray Schwartz <[email-masked]>
Date: Thu, 6 Jun 1996 11:34:51 -0400 (EDT)

Some users on our machine are running into this problem.  If they quit
suddenly (e.g., turning computer off), pine then becomes a runaway process
invisible to the use (see example below)--unless they run "ps -aux".  The
runaway process then deletes (so it appears, I have not been able to
confirm that yet) the user's mail as it arrives.  Is there something wrong
with the way pine was installed on our system?  I've used pine on many
machines and it's only at Rutgers that I noticed this problem. 
---------------------
drinkard 25266  0.0  0.0  584    0 ?  IW   Jun  4  0:40 pine
----------------------
Thanks, /Ray
Ray Schwartz, Multimedia/Reference Librarian            (W) 201-648-5917
John Cotton Dana Library                              (Fax) 201-648-5944
Rutgers University					(H) 201-656-8807
185 University Avenue                          [email-masked]
Newark, NJ 07102                              	      [email-masked]
URL: http://newark.rutgers.edu/~rps/